{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
      "^y-(.*)": "@/uni_modules/y-$1/components/y-$1.vue",
	    "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
      "^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "uview-plus/components/u-$1/u-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/tab-bar/home/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/tab-bar/workbench/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "工作台"
      }
    },
    {
      "path": "pages/tab-bar/support/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "支持中心"
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationBarTextStyle": "white",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/tab-bar/mine/index",
      "style": {
        "navigationBarTitleText": "我的",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/common-search/index",
      "style": {
        "navigationBarTitleText": "公共搜索",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/enterprise/enterprise-list",
      "style": {
        "navigationBarTitleText": "客户线索",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/enterprise/enterprise-form",
      "style": {
        "navigationBarTitleText": "添加客户",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/enterprise/enterprise-detail",
      "style": {
        "navigationBarTitleText": "客户详情",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/notice/notice-index",
      "style": {
        "navigationBarTitleText": "通知公告",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/notice/notice-detail",
      "style": {
        "navigationBarTitleText": "公告内容",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/goods/goods-index",
      "style": {
        "navigationBarTitleText": "商品",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/support/change-log/change-log-list",
      "style": {
        "navigationBarTitleText": "版本更新",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/support/change-log/change-log-detail",
      "style": {
        "navigationBarTitleText": "版本更新内容",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/message/message",
      "style": {
        "navigationBarTitleText": "消息",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/form/form",
      "style": {
        "navigationBarTitleText": "提交表单",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/select-people/select-people",
      "style": {
        "navigationBarTitleText": "选择人员",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/list/list",
      "style": {
        "navigationBarTitleText": "常见列表样式1",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/list2/list",
      "style": {
        "navigationBarTitleText": "常见列表样式2",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/order-detail/order-detail",
      "style": {
        "navigationBarTitleText": "运单详情",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/support/feedback/feedback-form",
      "style": {
        "navigationBarTitleText": "意见反馈",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#fff"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages-home",
      "pages": [
        {
          "path": "push-manage/index",
          "style": {
            "navigationBarTitleText": "推送管理"
          }
        },
        {
          "path": "user-log/index",
          "style": {
            "navigationBarTitleText": "用户日志"
          }
        }
      ]
    },
    {
      "root": "pages-workbench",
      "pages": [
        {
          "path": "customer-manage/create-customer/index",
          "style": {
            "navigationBarTitleText": "创建客户"
          }
        },
        {
          "path": "project-manage/index",
          "style": {
            "navigationBarTitleText": "项目管理"
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#858585",
    "selectedColor": "#1A9AFF",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/tab-bar/home/index",
        "iconPath": "static/images/tabbar/icon-home.png",
        "selectedIconPath": "static/images/tabbar/icon-home-h.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/tab-bar/workbench/index",
        "iconPath": "static/images/tabbar/workbench.png",
        "selectedIconPath": "static/images/tabbar/workbench-h.png",
        "text": "工作台"
      },
      {
        "pagePath": "pages/tab-bar/support/index",
        "iconPath": "static/images/tabbar/surpport.png",
        "selectedIconPath": "static/images/tabbar/surpport.png",
        "text": "支持中心"
      },
      // {
      //   "pagePath": "pages/list/list",
      //   "iconPath": "static/images/tabbar/list-icon.png",
      //   "selectedIconPath": "static/images/tabbar/list-icon-h.png",
      //   "text": "常见列表1"
      // },
      // {
      //   "pagePath": "pages/list2/list",
      //   "iconPath": "static/images/tabbar/list-icon.png",
      //   "selectedIconPath": "static/images/tabbar/list-icon-h.png",
      //   "text": "常见列表2"
      // },
      // {
      //   "pagePath": "pages/message/message",
      //   "iconPath": "static/images/tabbar/message-icon.png",
      //   "selectedIconPath": "static/images/tabbar/message-icon-h.png",
      //   "text": "消息"
      // },
      {
        "pagePath": "pages/tab-bar/mine/index",
        "iconPath": "static/images/tabbar/mine.png",
        "selectedIconPath": "static/images/tabbar/mine-h.png",
        "text": "我的"
      }
    ]
  }
}
